/*******************************************************************************
変数
*******************************************************************************/

:root {
  --text: #3C3C43;
  --gray20: #DEDEDE;
  --gray60: #9D9C9C;
  --gray100: #5C5A5A;
  --beige60: #F8F2E0;
  --green: #45A89C;
  --light-yellow: #F6FFBA;
  --background: #F5F5F5;

  --container: 1128px;

  --gutter-pc: 33px;
  --gutter-sp: 20px;

  --section-padding-pc: 191.5px;
  --section-padding-sp: 20px;


  --border-radius: 8px;
}

/*******************************************************************************
base
*******************************************************************************/

.p-main img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

/*******************************************************************************
container
*******************************************************************************/

.l-container {
  margin-inline: auto;
  padding-left: var(--gutter-pc);
  padding-right: var(--gutter-pc);
  width: min(100%, calc(var(--container) + (var(--gutter-pc) * 2)));
}

@media (max-width: 648px) {
  .l-container {
    padding-left: var(--gutter-sp);
    padding-right: var(--gutter-sp);
  }
}

/*******************************************************************************
表示、非表示
*******************************************************************************/

.u-show-sp {
  display: none;
}

@media (max-width: 648px) {
  .u-show-sp {
    display: block;
  }
}

@media (max-width: 648px) {
  .u-hide-sp {
    display: none;
  }
}

/*******************************************************************************
固定ボタン
*******************************************************************************/

.c-fixed-button {
  position: fixed;
  z-index: 1;
  right: 33px;
  bottom: 33px;
  width: calc(160px / var(--container) * 100%);
  max-width: 160px;
  transition: opacity 0.2s linear;
}

@media (max-width: 648px) {
  .c-fixed-button {
    right: 20px;
    bottom: 20px;
    width: 90px;
  }
}

.c-fixed-button:hover {
  opacity: 0.7;
}

/*******************************************************************************
FV
*******************************************************************************/

.p-fv {
  --fv-width-pc: 1920;
  --fv-height-pc: 1080;

  --fv-width-sp: 375;
  --fv-height-sp: 666;

  position: relative;
}

.p-fv__logo,
.p-fv__copy {
  position: absolute;
}

.p-fv__logo {
  bottom: calc(79 / var(--fv-height-pc) * 100%);
  left: calc(364 / var(--fv-width-pc) * 100%);
  width: 32px;
}

@media (max-width: 648px) {
  .p-fv__logo {
    bottom: calc(30 / var(--fv-height-sp) * 100%);
    left: calc(30 / var(--fv-width-sp) * 100%);
    width: calc(28 / var(--fv-width-sp) * 100%);
  }
}

.p-fv__copy {
  top: calc(100 / var(--fv-height-pc) * 100%);
  right: calc(276 / var(--fv-width-pc) * 100%);
  width: 120px;
}

@media (max-width: 648px) {
  .p-fv__copy {
    top: calc(50 / var(--fv-height-sp) * 100%);
    right: calc(30 / var(--fv-width-sp) * 100%);
    width: calc(250 / var(--fv-width-sp) * 100%);
  }
}

.p-fv__mv {
  display: block;
}

.p-fv__mv img {
  height: 100dvh;
  object-fit: cover;
}

/*******************************************************************************
無印良品の家は、標準仕様でZEH*水準。
*******************************************************************************/

.p-zeh {
  padding: 160px 0;
  background: url("/ie/hatsuie/theme/images/soudan_260717/zeh_bg.webp") center/cover no-repeat;
}

@media (max-width: 648px) {
  .p-zeh {
    padding: 40px 0;
  }
}

.p-zeh__inner {
  padding: 80px 0;
  padding-left: calc(var(--section-padding-pc) / var(--container) * 100%);
  padding-right: calc(var(--section-padding-pc) / var(--container) * 100%);
  background: #fff;
  border-radius: var(--border-radius);
}

@media (max-width: 648px) {
  .p-zeh__inner {
    padding: 40px var(--section-padding-sp);
  }
}

.p-zeh-header {
  text-align: center;
}

.p-zeh-header__title {
  font-size: 3.2rem;
  font-weight: bold;
  color: var(--gray100);
  text-box: trim-both cap alphabetic;
}

@media (max-width: 648px) {
  .p-zeh-header__title {
    font-size: 2.4rem;
  }
}

.p-zeh-header__txt {
  font-size: 1.4rem;
  line-height: 1.6;
  color: var(--gray100);
  margin-top: 40px;
  text-box: trim-both cap alphabetic;
}

@media (max-width: 648px) {
  .p-zeh-header__txt {
    font-size: 1.2rem;
    margin-top: 32px;
    text-align: justify;
    overflow-wrap: anywhere;
    word-break: normal;
    line-break: strict;
  }
}

.p-zeh-body {
  margin-top: 80px;
}

@media (max-width: 648px) {
  .p-zeh-body {
    margin-top: 60px;
  }
}

.p-zeh-section-wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 80px;
}

@media (max-width: 648px) {
  .p-zeh-section-wrapper {
    row-gap: 60px;
  }
}

.p-zeh-section__img {
  width: 100px;
  margin-inline: auto;
}

.p-zeh-section__title {
  font-size: 2.4rem;
  text-align: center;
  color: var(--green);
  font-weight: bold;
  margin-top: 20px;
  text-box: trim-both cap alphabetic;
}

@media (max-width: 648px) {
  .p-zeh-section__title {
    font-size: 2rem;
  }
}

.p-zeh-item-wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 60px;
  margin-top: 60px;
}

.p-zeh-item__header {
  display: flex;
  align-items: center;
  column-gap: 16px;
}

@media (max-width: 648px) {
  .p-zeh-item__header {
    flex-direction: column;
    align-items: flex-start;
    row-gap: 16px;
  }
}

.p-zeh-item__tag {
  color: var(--green);
  font-weight: bold;
  padding: 9px 15px;
  background: var(--light-yellow);
  font-size: 1.6rem;
  text-box: trim-both cap alphabetic;
}

@media (max-width: 648px) {
  .p-zeh-item__tag {
    font-size: 1.4rem;
  }
}

.p-zeh-item__title {
  font-size: 2.4rem;
  font-weight: bold;
  text-box: trim-both cap alphabetic;
}

@media (max-width: 648px) {
  .p-zeh-item__title {
    font-size: 2rem;
  }
}

.p-zeh-item__body {
  font-size: 1.6rem;
  line-height: 1.8;
  text-align: justify;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
  margin-top: 40px;
}

@media (max-width: 648px) {
  .p-zeh-item__body {
    font-size: 1.4rem;
    margin-top: 32px;
  }
}

.p-zeh-item__body>*+* {
  margin-top: 40px;
}

@media (max-width: 648px) {
  .p-zeh-item__body>*+* {
    margin-top: 32px;
  }
}

.p-zeh-item__body .bold {
  font-weight: bold;
}

.p-zeh-item__body .green {
  color: var(--green);
}

.p-zeh-item__body .gray {
  color: var(--gray60);
}

.p-zeh-item__txt {
  text-box: trim-both cap alphabetic;
}

.p-zeh-item__box {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  background: var(--background);
  padding: 40px;
  border-radius: var(--border-radius);
}

@media (max-width: 648px) {
  .p-zeh-item__box {
    padding: 32px;
  }
}

.p-zeh-item__box h5,
.p-zeh-item__box p {
  text-box: trim-both cap alphabetic;

}

.p-zeh-item__box h5 {
  font-weight: bold;
}

.p-zeh-item__list {
  color: var(--gray60);
  font-size: 1.4rem;
}

@media (max-width: 648px) {
  .p-zeh-item__list {
    font-size: 1.2rem;
  }
}

.p-zeh-item__list li {
  position: relative;
  padding-left: 30px;
}

.p-zeh-item__list span {
  position: absolute;
  top: 0;
  left: 0;
}

/*******************************************************************************
自然と快適な家
*******************************************************************************/

.p-house {
  padding: 160px 0;
  background: var(--beige60);
}

@media (max-width: 648px) {
  .p-house {
    padding: 40px 0;
  }
}

.p-house__inner {
  padding: 80px 0;
  padding-left: calc(var(--section-padding-pc) / var(--container) * 100%);
  padding-right: calc(var(--section-padding-pc) / var(--container) * 100%);
  background: #fff;
  border-radius: var(--border-radius);
}

@media (max-width: 648px) {
  .p-house__inner {
    padding: 40px var(--section-padding-sp);
  }
}

.p-house-header {
  text-align: center;
}

.p-house-header__title {
  font-weight: bold;
  color: var(--gray100);
  font-size: 3.2rem;
  text-box: trim-both cap alphabetic;
}

@media (max-width: 648px) {
  .p-house-header__title {
    font-size: 2.4rem;
  }
}

.p-house-header__txt {
  font-size: 1.6rem;
  font-weight: bold;
  text-box: trim-both cap alphabetic;
  color: var(--gray100);
  margin-top: 20px;
}

.p-house-body {
  margin-top: 60px;
}

.p-house__mv {
  margin-left: calc(var(--section-gutter) * -1);
  margin-right: calc(var(--section-gutter) * -1);
}

@media (max-width: 648px) {
  .p-house__mv {
    margin-left: calc(var(--section-gutter-sp) * -1);
    margin-right: calc(var(--section-gutter-sp) * -1);
  }
}

.p-house-section-wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 80px;
  margin-top: 80px;
}

.p-house-section__img {
  width: 140px;
  margin-inline: auto;
}

.p-house-section__title {
  font-size: 2.4rem;
  text-align: center;
  color: var(--green);
  font-weight: bold;
  margin-top: 20px;
  text-box: trim-both cap alphabetic;
}

@media (max-width: 648px) {
  .p-house-section__title {
    font-size: 2rem;
  }
}

.p-house-section__body {
  font-size: 1.6rem;
  line-height: 1.8;
  text-align: justify;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
  margin-top: 60px;
}

@media (max-width: 648px) {
  .p-house-section__body {
    font-size: 1.4rem;
    margin-top: 32px;
  }
}

.p-house-section__body p,
.p-house-section__body figcaption {
  text-box: trim-both cap alphabetic;
}

.p-house-section__body>*+* {
  margin-top: 40px;
}

@media (max-width: 648px) {
  .p-house-section__body>*+* {
    margin-top: 20px;
  }
}

.p-house-section__body figcaption {
  margin-top: 20px;
  font-size: 1.4rem;
  text-align: center;
}

@media (max-width: 648px) {
  .p-house-section__body figcaption {
    margin-top: 12px;
    font-size: 1rem;
  }
}

/*******************************************************************************
年々苛酷になる日本の夏、みなさんどう乗り切っていますか？
*******************************************************************************/

.p-enquete {
  padding: 80px 0;
  background: url("/ie/hatsuie/theme/images/soudan_260717/enquete_bg.webp") center/cover no-repeat;
}

@media (max-width: 648px) {
  .p-enquete {
    padding: 40px 8px;
  }
}

.p-enquete-header-wrapper {
  display: grid;
  grid-template-columns: 600fr 528fr;
  column-gap: calc(40 /1128 * 100%);
  align-items: center;
}

@media (max-width: 648px) {
  .p-enquete-header-wrapper {
    grid-template-columns: auto;
    row-gap: 20px;
  }
}

.p-enquete-header__title {
  font-weight: bold;
  font-size: 3.2rem;
  line-height: 1.6;
  text-box: trim-both cap alphabetic;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}

@media (max-width: 1128px) {
  .p-enquete-header__title {
    font-size: 2.4rem;
  }
}

@media (max-width: 648px) {
  .p-enquete-header__title {
    font-size: 2rem;
  }
}

.p-enquete-body {
  margin-top: -80px;
  padding: 80px 0;
  padding-left: calc(var(--section-padding-pc) / var(--container) * 100%);
  padding-right: calc(var(--section-padding-pc) / var(--container) * 100%);
  background: #fff;
  border-radius: var(--border-radius);
}

@media (max-width: 648px) {
  .p-enquete-body {

    margin-top: 40px;
    padding: 40px var(--section-padding-sp);
  }
}

.p-enquete-contents {
  font-size: 1.6rem;
  line-height: 1.8;
  text-align: justify;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
}

@media (max-width: 648px) {
  .p-enquete-contents {
    font-size: 1.4rem;
  }
}

.p-enquete-contents>*+* {
  margin-top: 40px;
}

.p-enquete-contents p,
.p-enquete-contents figcaption {
  text-box: trim-both cap alphabetic;
}

.p-enquete-contents figcaption {
  margin-top: 12px;
  font-weight: bold;
  font-size: 1.2rem;
}

@media (max-width: 648px) {
  .p-enquete-contents figcaption {
    margin-top: 12px;
    font-size: 1rem;
    line-height: 1.6;
  }
}

.p-enquete-article {
  margin-top: 80px;
  padding-top: 80px;
  border-top: 1px dashed var(--gray20);
}

@media (max-width: 648px) {
  .p-enquete-article {
    margin-top: 40px;
    padding-top: 40px;
  }
}

.p-enquete-article__article {
  transition: opacity 0.2s linear;
}

.p-enquete-article__article:hover {
  opacity: 0.5;
}

.p-enquete-article__title {
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  color: var(--text);
  text-box: trim-both cap alphabetic;
}

@media (max-width: 648px) {
  .p-enquete-article__title {
    font-size: 1.6rem;
  }
}

.p-enquete-article__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px 24px;
  margin-top: 80px;
}

@media (max-width: 648px) {
  .p-enquete-article__list {
    margin-top: 40px;
    grid-template-columns: auto;
  }
}

.p-enquete-article__txt {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: justify;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
  margin-top: 24px;
}

@media (max-width: 648px) {
  .p-enquete-article__txt {
    font-size: 1.4rem;
  }
}

/*******************************************************************************
theme__lifestyle
*******************************************************************************/

.p-link-list {
  padding: 160px 0;
}

/* このページのSP時のブレークポイントは648pxだが、
wrapCon4Boxクラス要素のブレークポイントが768pxだからそれに合わせる */
@media (max-width: 768px) {
  .p-link-list {
    padding: 40px 0 140px;
  }
}

@media (max-width: 768px) {
  .theme__lifestyle--wrapCon4Box .wrapCon4Box {
    margin-top: 0;
    margin-bottom: 0;
  }

  .theme__lifestyle--wrapCon4Box .wrapCon4Box:nth-child(1),
  .theme__lifestyle--wrapCon4Box .wrapCon4Box:nth-child(2) {
    margin-bottom: 15px;
  }
}